• Post Reply Bookmark Topic Watch Topic
  • New Topic

Weblogic server setup in eclipse  RSS feed

 
Ujwwala tembe
Greenhorn
Posts: 4
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Team,

I have installed welogic server 1036 with jdk6,

I am not able to configure it in eclipse ,it says version conflict and need jdk8,

Please suggest the steps how can I configure it in eclipse.

Do I need to upgrade OEPE,




 
Don't get me started about those stupid light bulbs.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!